<bugID>1387356<Summary>Remove deprecated fireSidebarFocusedEvent, sidebarOnLoad, toggleSidebar functions</Summary><Description>These aren't needed anymore:

http://searchfox.org/mozilla-central/rev/30a47c4339bd397b937abdb2305f99d3bb537ba6/browser/base/content/browser-sidebar.js#437-469</Description></bugID>